﻿<DIALOG Name="Win_PetList" Width="587" Height="452">
	<EDIT Name="Edi_Bg" y="17" Width="582" Height="450" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="85" Width="502" Height="67">
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（长）.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Page2" x="139" y="34" Width="120" Height="25">
		<Text String="Вторая страница" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\分页按钮\不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Page1" x="22" y="34" Width="120" Height="25">
		<Text String="Первая страница" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\分页按钮\不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="背景" x="16" y="53" Width="550" Height="337" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级版九宫格.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Title" x="205" y="8">
		<Text String="Клетка с питомцами" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<EDIT Name="WPet1_Shap" x="23" y="84" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level1" x="26" y="96">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level1" x="24" y="116">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon1" x="58" y="96" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name1" x="9999" y="92">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name1" x="100" y="92">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail1" x="92" y="112" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail1">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon1" x="145" y="112" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon1">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall1" x="198" y="112" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall1">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet2_Shap" x="23" y="144" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level2" x="26" y="156">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level2" x="24" y="176">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon2" x="58" y="156" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name2" x="9999" y="152">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name2" x="100" y="152">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail2" x="92" y="172" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail2">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon2" x="145" y="172" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon2">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall2" x="198" y="172" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall2">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet3_Shap" x="23" y="204" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level3" x="26" y="216">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level3" x="24" y="236">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon3" x="58" y="216" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name3" x="9999" y="212">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name3" x="100" y="212">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail3" x="92" y="232" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail3">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon3" x="145" y="232" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon3">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall3" x="198" y="232" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall3">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet4_Shap" x="23" y="264" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level4" x="26" y="273">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level4" x="24" y="293">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon4" x="58" y="276" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name4" x="9999" y="272">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name4" x="100" y="272">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail4" x="92" y="292" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail4">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon4" x="145" y="292" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon4">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall4" x="198" y="292" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall4">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet5_Shap" x="23" y="324" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level5" x="26" y="333">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level5" x="24" y="353">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon5" x="58" y="336" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name5" x="9999" y="332">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name5" x="100" y="332">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail5" x="92" y="352" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail5">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon5" x="145" y="352" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon5">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall5" x="198" y="352" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall5">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet6_Shap" x="293" y="84" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level6" x="295" y="98">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level6" x="294" y="118">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon6" x="328" y="95" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name6" x="9999" y="92">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name6" x="370" y="92">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail6" x="363" y="112" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail6">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon6" x="416" y="112" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon6">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall6" x="469" y="112" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall6">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet7_Shap" x="293" y="144" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level7" x="295" y="158">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level7" x="294" y="178">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon7" x="328" y="155" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name7" x="9999" y="152">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name7" x="370" y="152">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail7" x="363" y="172" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail7">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon7" x="416" y="172" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon7">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall7" x="469" y="172" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall7">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet8_Shap" x="293" y="204" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level8" x="295" y="218">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level8" x="294" y="238">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon8" x="328" y="215" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name8" x="9999" y="212">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name8" x="370" y="212">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail8" x="363" y="232" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail8">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon8" x="416" y="232" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon8">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall8" x="469" y="232" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall8">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet9_Shap" x="293" y="264" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level9" x="295" y="275">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level9" x="294" y="295">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon9" x="328" y="275" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name9" x="9999" y="272">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name9" x="370" y="272">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail9" x="363" y="292" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail9">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon9" x="416" y="292" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon9">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall9" x="469" y="292" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall9">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="WPet10_Shap" x="293" y="324" Width="267" Height="58" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_Level10" x="295" y="335">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Level10" x="294" y="355">
		<Text String="Ур" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Icon10" x="328" y="335" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_Name10" x="9999" y="332">
		<Text String="Имя:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name10" x="370" y="332">
		<Text String="Имя" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="192,192,192,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Detail10" x="363" y="352" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="detail10">
		<Text String="Статус" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Summon10" x="416" y="352" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="summon10">
		<Text String="Звать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Recall10" x="469" y="352" Width="50" Height="22" SoundEffect="SFX\Interface\ClickA.wav" Command="recall10">
		<Text String="Отзыв" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_353211222" x="24" y="62" Width="536" Height="18">
		<Text String="Вы можете разместить иконку питомца на панели быстрого доступа." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="0,255,255,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="552" y="28" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P1" x="-99252" y="108" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P2" x="-99252" y="168" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P3" x="-99252" y="228" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P4" x="-999252" y="288" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P5" x="-99252" y="348" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P6" x="-999522" y="108" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P7" x="-99522" y="168" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P8" x="-999522" y="228" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P9" x="-99522" y="288" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_P10" x="-99522" y="348" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\宠物\战宠-1.tga"/>
			<FrameDownImage FileName="version02\系统\宠物\战宠-3.tga"/>
			<FrameOnHoverImage FileName="version02\系统\宠物\战宠-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_PetShop" x="30" y="400" Width="100" Height="24" Command="cmd_petshop">
		<Hint String="^ffcb4aОткройте Магазин питомцев.\r^FFBE07Дистанционные сервисы работают только в следующих локациях: Мир, Хроно, Ад\Рай"/>
		<Text String="Магазин" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_PetLearnSkills" x="170" y="400" Width="100" Height="24" Command="cmd_pet_learn_skills">
		<Hint String="^ffcb4aОткройте окно с изучением скиллов.\r^FFBE07Дистанционные сервисы работают только в следующих локациях: Мир, Хроно, Ад\Рай"/>
		<Text String="Изучить умения" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_PetUnlearnSkills" x="310" y="400" Width="100" Height="24" Command="cmd_pet_unlearn_skills">
		<Hint String="^ffcb4aОткройте окно где можете забыть умения.\r^FFBE07Дистанционные сервисы работают только в следующих локациях: Мир, Хроно, Ад\Рай"/>
		<Text String="Забыть умения" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_PetLearnRelatedSkills" x="450" y="400" Width="110" Height="24" Command="cmd_pet_learn_related_skills">
		<Hint String="^ffcb4aНавыки приручения.\r^FFBE07Дистанционные сервисы работают только в следующих локациях: Мир, Хроно, Ад\Рай"/>
		<Text String="Нав. приручения" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_RenamePet" x="50" y="430" Width="100" Height="24" Command="cmd_rename_pet">
		<Hint String="^ffcb4aПереименовать питомца.\r^FFBE07Дистанционные сервисы работают только в следующих локациях: Мир, Хроно, Ад\Рай"/>
		<Text String="Переименовать" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Hatch Egg" x="238" y="430" Width="100" Height="24" Command="cmd_pet_hatch_egg">
		<Hint String="^ffcb4aИнкубация питомца.\r^FFBE07Дистанционные сервисы работают только в следующих локациях: Мир, Хроно, Ад\Рай"/>
		<Text String="Инкубация" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Revert_to_Egg" x="426" y="430" Width="100" Height="24" Command="cmd_pet_revert_to_egg">
		<Hint String="^ffcb4aВозвращает питомца в яйцо.\r^FFBE07Дистанционные сервисы работают только в следующих локациях: Мир, Хроно, Ад\Рай"/>
		<Text String="Вернуть яйцо" FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,0" InnerTextColor="255,251,202,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext20" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext19" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext18" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext17" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext16" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext15" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext14" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext13" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext12" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext11" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext10" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext9" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext8" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext7" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext6" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext5" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext4" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext3" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext2" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Ext1" x="58" y="96" Width="32" Height="32" Command="cmd_extension">
		<Resource>
			<FrameUpImage FileName="version02\custom\inventory\extension\pet\default.png"/>
			<FrameDownImage FileName="version02\custom\inventory\extension\pet\click.png"/>
			<FrameOnHoverImage FileName="version02\custom\inventory\extension\pet\hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
